#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.0.1
visibility:           public
id:                   yesod-static-1.6.0.1-HeYffLnM6JBGkQ9rpsM2jz
key:                  yesod-static-1.6.0.1-HeYffLnM6JBGkQ9rpsM2jz
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  64d982b02ef5bbb17b5d55666fa345c4
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.8.3/site-local/yesod-static-1.6.0.1
library-dirs:         /usr/lib/ghc-8.8.3/site-local/yesod-static-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/yesod-static-1.6.0.1
hs-libraries:         HSyesod-static-1.6.0.1-HeYffLnM6JBGkQ9rpsM2jz
depends:
    async-2.2.2-EhXh0MVwjbPIdyzx0JEPWD
    attoparsec-0.13.2.3-Ly3opcHExc4FDAnpaswQZX base-4.13.0.0
    base64-bytestring-1.0.0.3-6S8ngfxTJ9zGNONbqlNUtw
    blaze-builder-0.4.1.0-I5KDHFCu1vgI5dETHU1xLJ bytestring-0.10.10.0
    conduit-1.3.2-9pHLGmt2xd1FBZnMZrqws2 containers-0.6.2.1
    cryptonite-0.26-1XTDhbMuGVDHMLs3fKDqmK
    cryptonite-conduit-0.2.2-5FUS8XyDsQrBHJmMcqm6Xs
    css-text-0.1.3.0-BPGpZoc7CjpJlrG2y5NV4U
    data-default-0.7.1.1-I8r7Cbmq1E6LZFNWImh508 directory-1.3.6.0
    file-embed-0.0.11.2-76jJzrpjGcdDpzOtgwH8dS filepath-1.4.2.1
    hashable-1.3.0.0-JbFSy8XBnx7GEc7vKlz2Jl
    hjsmin-0.2.0.4-JkJrd9Yhlpf5gqr6EHOPRM
    http-types-0.12.3-Jlo18UNjbVRhXE7tVeXo5
    memory-0.15.0-24lokI1klZOLF5nHAw5bJ4
    mime-types-0.1.0.9-BmYfzyhw3lzKyT3NNKO3PS process-1.6.8.0
    template-haskell-2.15.0.0 text-1.2.4.0 transformers-0.5.6.2
    unix-compat-0.5.2-1FQI6nqgJsoGP4VQqT0w3a
    unordered-containers-0.2.10.0-LNKgKHyGmOAKxMaGgP4Zj6
    wai-3.2.2.1-L7VEDHtGjWDAP40Yj7JNTv
    wai-app-static-3.1.7.1-6od6BjLuVfOCo03I8NAbMo
    yesod-core-1.6.17.3-1OWIzjSWMSLKb3TKJDfXMx

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

